Subject: Re: [Gen-art] review of draft-ietf-netlmm-pmipv6-mib-05.txt (resent???)

From: "Glenn M. Keeni" <[email-masked]>
Date: Tue, 27 Sep 2011 07:47:59 +0900

Hi,
   The following actions have been taken wrt the Gen-ART reviewer
comment items in the newly published draft-ietf-netlmm-pmipv6-mib-07

Glenn

-------------
Francis Dupont
----------------------------------------------------------------------
Nits/editorial comments:
  - Toc page 2 and 9 page 67: Acknowledgements -> Acknowledgments
==> It is now uniformly "Acknowledgements".

  - 5 page 7: incoherent zip/country order for Japan
==> Done

  - 5 page 9: pmip6Stats:pmip6BindingRegcounters ->
                                        ^
              pmip6Stats:pmip6BindingRegcounters
   (fortunately it is in a comment, but an ASN.1 comment :-)
==> Done

  - 5 page 16: reindent pmip6MagProxyCOATable description
  (same pages 39 and 40 for pmip6LmaMinDelayBeforeBCEDelete)
==> Done

  - 5 page 22 (pmip6MagBLlMnIdentifier): bad wording (the two is for
   the length, not the value).
   same page 28 for pmip6BindingMnLlIdentifier
==> Not applicable.

  - 5 page 24: reformat pmip6MagBLAccessTechnologyType description
==> Done. [Now this is a separate document]

  - 5 page 24 (pmip6MagBLTimeRecentlyAccepted):
   acknowledgement -> acknowledgment
   (same page 29 for pmip6BindingMagLinkLocalAddress,
    page 30 for pmip6MissingMnIdentifierOption,
    page 31 for pmip6NotLMAForThisMobileNode, etc)
==> Now it is uniformly 'acknowledgement'. This conforms with the
     original RFC 5213
  - 5 page 31 (pmip6MissingMnIdentifierOption): router. -> router,
==>Done
  - 5 page 37 (pmip6CounterDiscontinuityTime): viz. ???

  - 5 page 41 (pmip6LmaTimestampValidityWindow): bad wording:
   length of time ???

  - 5 page 50 (pmip6CoreReadOnlyCompliance): missing final '.' in
   description
==>Done

  - 6 page 63: extra space in 'pmip6MobileNodeGeneratedTimestampInUse :'
==>Done

  - 6 page 63: IPSec -> IPsec
==>Done

  - 10 page 67: presentation should be uniformized.
==>Done

(2011/06/19 8:07), Francis Dupont wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-ietf-netlmm-pmipv6-mib-05.txt
> Reviewer: Francis Dupont
> Review Date: 20110527
> IETF LC End Date: 20110512
> IESG Telechat date: unknown
>
> Summary: Ready
>
> Major issues: None
>
> Minor issues: None
>
> Nits/editorial comments:
>   - Toc page 2 and 9 page 67: Acknowledgements ->  Acknowledgments
>
>   - 5 page 7: incoherent zip/country order for Japan
>
>   - 5 page 9: pmip6Stats:pmip6BindingRegcounters ->
>                                         ^
>               pmip6Stats:pmip6BindingRegcounters
>    (fortunately it is in a comment, but an ASN.1 comment :-)
>
>   - 5 page 16: reindent pmip6MagProxyCOATable description
>   (same pages 39 and 40 for pmip6LmaMinDelayBeforeBCEDelete)
>
>   - 5 page 22 (pmip6MagBLlMnIdentifier): bad wording (the two is for
>    the length, not the value).
>    same page 28 for pmip6BindingMnLlIdentifier
>
>   - 5 page 24: reformat pmip6MagBLAccessTechnologyType description
>
>   - 5 page 24 (pmip6MagBLTimeRecentlyAccepted):
>    acknowledgement ->  acknowledgment
>    (same page 29 for pmip6BindingMagLinkLocalAddress,
>     page 30 for pmip6MissingMnIdentifierOption,
>     page 31 for pmip6NotLMAForThisMobileNode, etc)
>
>   - 5 page 31 (pmip6MissingMnIdentifierOption): router. ->  router,
>
>   - 5 page 37 (pmip6CounterDiscontinuityTime): viz. ???
>
>   - 5 page 41 (pmip6LmaTimestampValidityWindow): bad wording:
>    length of time ???
>
>   - 5 page 50 (pmip6CoreReadOnlyCompliance): missing final '.' in
>    description
>
>   - 6 page 63: extra space in 'pmip6MobileNodeGeneratedTimestampInUse :'
>
>   - 6 page 63: IPSec ->  IPsec
>
>   - 10 page 67: presentation should be uniformized.
>
> Regards
>
> [email-masked]
>
> PS: I don't remember if I sent this review, so anyway I resend it.